html, body {
   width: 100%;
   height: 100%;
}

body {
   font-family: Arial, Helvetica, "Trebuchet MS", Tahoma, sans-serif;
   font-size: 12px;
   color: #eee;
   background: #323232;
   margin: 0;
   padding: 0;
}

ul {
   list-style: none;
}

a {
   color: #4895c9;
}

p, h2 {
   margin: 0;
   font-size: 110%;
   line-height: 150%;
}

.ui-header {
   background: #323232;
   background-image: -webkit-gradient(linear, lmeft top, left bottom, color-stop(0%, #585858), color-stop(80%, #323232)); /* Saf4+, Chrome */
   background-image: -webkit-linear-gradient(top, #585858 0%, #323232 80%); /* Chrome 10+, Saf5.1+, iOS 5+ */
   background-image:    -moz-linear-gradient(top, #585858 0%, #323232 80%); /* FF3.6+ */
   background-image:      -o-linear-gradient(top, #585858 0%, #323232 80%); /* Opera 11.10+ */
   background-image:         linear-gradient(top, #585858 0%, #323232 80%);
   padding: 1em 2em;
   border-bottom: 1px solid rgba(0, 0, 0, 1);
}

.ui-align-middle {
   vertical-align: middle;
}

.ui-view-icon {
   width: 48px;
   height: 48px;
}

.ui-view-logo {
   margin-left: 1em;
   height: 30px;
}

.ui-body {
   border-top: 1px solid rgba(255, 255, 255, .18);
}

.ui-content {
   width: 80%;
   min-width: 65em;
   margin: 3em auto;
}

.ui-indent {
   margin-left: 4em;
}

.ui-align-center {
   margin: 0 auto;
   text-align: center;
}

.ui-corner-all {
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
}

.ui-list {
   margin: 2em auto 4em auto;
   padding: 0;
   min-width: 70em;
}

.ui-list > li, .ui-list-item, .ui-list-item span {
   display: inline-block;
}

.ui-list-item {
   width: 16em;
   margin: 1em 6em;
   padding: 1em 3em;
   border: 1px solid #333;
   background: #474747;
   text-align: center;
   text-decoration: none;
   color: #eee;
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6c6c6c), color-stop(80%, #474747)); /* Saf4+, Chrome */
   background-image: -webkit-linear-gradient(top, #6c6c6c 0%, #474747 80%); /* Chrome 10+, Saf5.1+, iOS 5+ */
   background-image:    -moz-linear-gradient(top, #6c6c6c 0%, #474747 80%); /* FF3.6+ */
   background-image:      -o-linear-gradient(top, #6c6c6c 0%, #474747 80%); /* Opera 11.10+ */
   background-image:         linear-gradient(top, #6c6c6c 0%, #474747 80%);
   -webkit-box-shadow: 0px 7px 10px rgba(0, 0, 0, .50);
   -moz-box-shadow: 0px 7px 10px rgba(0, 0, 0, .50);
   box-shadow: 0px 7px 10px rgba(0, 0, 0, .50);
}

.ui-list-item:hover {
   background: #4c4c4c;
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #787878), color-stop(80%, #4c4c4c)); /* Saf4+, Chrome */
   background-image: -webkit-linear-gradient(top, #787878 0%, #4c4c4c 80%); /* Chrome 10+, Saf5.1+, iOS 5+ */
   background-image:    -moz-linear-gradient(top, #787878 0%, #4c4c4c 80%); /* FF3.6+ */
   background-image:      -o-linear-gradient(top, #787878 0%, #4c4c4c 80%); /* Opera 11.10+ */
   background-image:         linear-gradient(top, #787878 0%, #4c4c4c 80%);
}

.ui-list-title {
   text-shadow: 1px 2px 2px rgba(0, 0, 0, .30);
}

.ui-native-client, .ui-web-client {
   width: 192px;
   height: 192px;
   margin-bottom: 1em;
}

.ui-native-client {
   background: url(/portal/resources/icons/download-icon.png);
}

.ui-web-client {
   background: url(/portal/resources/icons/mac_desktop.png);
}

.ui-margin-top {
   margin-top: 8em;
}

.ui-hidden {
   display: none;
}
